@charset "utf-8";
/* CSS Document */

body {
	font-size: 62.5%;
}
.text-indent {
	text-indent: -9999px;
	height: 1px;
}
.footer {
	height: 50px;
	bottom: 0px;
}
p {
	font-size: 1.8em;
	color: #fff;
	line-height: 2.2em;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}
h1 {
	font-size: 2em;
	color: #fff;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
#main {
	padding: 20px;
	height: 600px;
}
#main6 {
	padding: 20px;
	height: 400px;
}
em {
	font-style: italic;
}
li {
	font-size: 2em;
	color: #fff;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
ul {
	padding: 20px;
}
.contact {
	line-height: 1em;
	
}

td {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
